sparse_vect_index::vect_addr Struct Reference

## Data Fields

unsigned | offset
unsigned | size

## Detailed Description

Examples
  xsample01.cpp.

Definition at line 169 of file xsample01.cpp.

## Field Documentation

## offset

unsigned sparse_vect_index::vect_addr::offset

Examples
  xsample01.cpp.

Definition at line 171 of file xsample01.cpp.

Referenced by convert_bv2sv(), and sparse_vect_index::get_vector().

## size

unsigned sparse_vect_index::vect_addr::size

Examples
  xsample01.cpp.

Definition at line 172 of file xsample01.cpp.

Referenced by convert_bv2sv(), and sparse_vect_index::get_vector().

The documentation for this struct was generated from the following file:

- xsample01.cpp